body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0px;
	/*
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	color: #B10000; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none;
	font-variant:normal;
	*/
}
.text {
	color: #330000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	/*font: 12px;*/
}
.text_bold {
	color: #330000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	/*font: 12px;*/
}
.text_bold_red {
	color: #C4442D;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	/*font: 12px;*/
}
.text_italic { 
	/*font-size: 12px; */
	color: #C4442D; 
	font-weight: normal; 
	font-style: italic; 
	text-decoration: none; 
}
.text_small {
	font-weight: normal;
	text-decoration: none;
	font-size: 9px;
}
.link {
	color: #50979B;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
TD {
	/*FONT-SIZE: 12px;*/
	color: #000000;
	font-weight: normal;
}
.whiteheader {
	FONT-WEIGHT: bold; 
	/*FONT-SIZE: 12px; */
	COLOR: #ffffff; 
	BACKGROUND-COLOR: transparent
}
.whiteheader A {
	FONT-WEIGHT: bold; 
	COLOR: #ffffff; 
	BACKGROUND-COLOR: transparent;
}
.navbar {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: normal; 
	/*FONT-SIZE: 12px; */
	BACKGROUND-IMAGE: url('http://www.ringoffire.net/images/menubg.gif'); 
	PADDING-BOTTOM: 7px;  
	PADDING-TOP: 5px; 
	FONT-FAMILY: Verdana, Helvetica, sans-serif; 
	BACKGROUND-COLOR: transparent; 
	TEXT-ALIGN: center
}
.header_title {
	font-size:1.2em;
	font-weight: bold;
	color: #C4442D;
}
.title { 
	/*font-size: 16px;*/
	font-style: normal;
	font-weight: bold;
	color: #C4442D;
}
.subtitle { 
	/*font-size: 14px;*/
	font-style: normal;
	font-weight: bold;
	color: #C4442D;
}

.required_field {
	color: #FF0000;
	font-size:.7em;
	font-weight: bold;
	text-decoration: none;
}

.tabLink {
	/*font-size: 70%;*/
	font-weight: bold;
	background:#fff3c5;
	color: #ab0534;
	margin:0 auto;
}
.form_details{
	/*
	font-style: normal;
	padding:3px;
	*/
	font-weight: bold;
	color: #C4442D;
}